/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 60px;
  background:url(../images/cream_pixels.png);
  font-family: 'Roboto', sans-serif;
}

body.restricted {
  display: none;
}

.loader { margin-right: auto; margin-left: auto; width:66px; height:66px; margin-top:22px; background: url(../images/loader.gif) no-repeat;}

/*
 * Global add-ons
 */
 
.modal-header {
  background: #303641;
  color:#fff;
}

.modal-header .close {
  color: #fff;
  text-shadow:none;
}

.form-control,
.btn {
  border-radius: 0px;
  border: none;
  border-bottom:1px solid #d4d4d4;
  box-shadow: none;
}

.form-control:focus {
  box-shadow: none;
}

.modal-footer {
  margin-top: 0px;
  padding: 0px 20px 20px;
  border: none;
}

.navbar {
  min-height: 60px;
  background-color: #303641;
  border: none;
  border-bottom: 6px solid #39414F;
}

.navbar.card { overflow: visible; }

.navbar-nav {
  padding-left: 60px;
  background: #39414F url(../images/bg-navright.jpg) no-repeat;
}

.navbar-header {
  height: 60px;
}

.navbar-brand {
  vertical-align: middle;
  height: 60px;
  padding-top: 0px;
  line-height: 60px;
  padding-bottom: 0px;
  font-size: 20px;
}

.navbar-brand > img { width: 32px; margin-right: 8px; }

.navbar-toggle {
  height 60px;
  margin: 0px;
  line-height:60px;
  border: none;
  height: 60px;
}

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
  background-color: #303641;
}

.navbar-nav > li > a {
  vertical-align: middle;
  height: 60px;
  padding-top: 0px;
  line-height: 60px;
  padding-bottom: 0px;
  -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  -o-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;
}


.navbar-nav > li > a > .glyphicon {
  font-size: 18px;
  padding-top: 19px;
}

.navbar-nav > li > .dropdown-menu {
  padding: 0px;
  background-color: #39414F;
}

.navbar-nav > li > .dropdown-menu > li > a {
  color:#989BA0;
  padding-top:8px;
  padding-bottom:8px;
  -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  -o-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;
}

.navbar-nav > li > .dropdown-menu > li.active > a,
.navbar-nav > li > .dropdown-menu > li:hover > a{
  color:#fff;
  background-color: #303641;
}

.navbar-nav .username {
  margin-right:8px;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */

.sidebar {
  position: fixed;
  top: 60px;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: block;
  padding: 0px;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  color: #989BA0;
  background-color: #39414F;
  width:320px;
  -webkit-transition: width 0.5s ease-in-out;
-moz-transition: width 0.5s ease-in-out;
-ms-transition: width 0.5s ease-in-out;
-o-transition: width 0.5s ease-in-out;
transition: width 0.5s ease-in-out;
}

#container.collapsed .sidebar {
  width: 60px;
  overflow: visible;
}

#container.collapsed .main {
  margin-left: 60px;
}

@media screen and (max-width: 640px) {
  #container .sidebar {
  width: 60px;
  }

  #container .main {
    margin-left: 60px;
  }

  #collapser {
    display: none;
  }
}


/* Sidebar navigation */
#collapser {
  width: 60px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  cursor: pointer;
   -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#collapser:hover {
  background-color:#39414F;
}

.nav-sidebar {
  margin-right: 0px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: 0px;
}

#container .nav-sidebar > li { width:320px;
  -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
 background-color: #39414F;
}
#container.collapsed .nav-sidebar > li:hover { width:320px; }
#container.collapsed .nav-sidebar > li { width:60px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.nav-sidebar > li > a {
  /* padding-right: 20px; */
  /* padding-left: 20px; */
  color: #989BA0;
  font-size:16px;
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  padding: 0px 20px;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.nav-sidebar > .active > a {
  color: #fff;
  background-color: #428bca;

}


.nav-sidebar > li > a > span {
  display: inline-block;
}

.nav-sidebar > li > a > .glyphicon {
  margin-right: 21px;
}

.nav-sidebar > li.active > a,
.nav-sidebar > li > a:hover {
  color: #fff;
}

body.home .page-header,
#nav-home.active a,
#nav-home a:hover {
  background-color: #303641;
}

body.comparison .page-header,
#nav-comparison.active a,
#nav-comparison a:hover {
  background-color: #99B3FF;
}

body.detailled .page-header,
#nav-detailed.active a,
#nav-detailed a:hover {
  background-color: #008C8C;
}

body.progress .page-header,
#nav-progress.active a,
#nav-progress a:hover {
  background-color: #00B285;
}

body.data .page-header,
#nav-data.active a,
#nav-data a:hover {
  background-color: #A3D900;
}

body.pub .page-header,
#nav-publicity.active a,
#nav-publicity a:hover {
  background-color: #D96D00;
}

body.contact .page-header,
#nav-contact.active a,
#nav-contact a:hover {
  background-color: #400040;
}

body.admin .page-header,
#nav-admin.active a,
#nav-admin a:hover {
  background-color: #333;
}

body.trad .page-header,
#nav-trad.active a,
#nav-trad a:hover {
  background-color: #666;
}

.page-header { width: auto; margin: 6px -20px 20px -20px; padding: 20px; color: #fff; }


/*
 * Main content
 */

.main {
  margin-left: 320px;
  padding: 0px 20px 20px 20px;
  -webkit-transition: width 0.5s ease-in-out;
-moz-transition: width 0.5s ease-in-out;
-ms-transition: width 0.5s ease-in-out;
-o-transition: width 0.5s ease-in-out;
transition: width 0.5s ease-in-out;
}

}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

/*
 * cards
 */

.card {
  background: #fff; padding:12px;
  margin-bottom: 24px;
  -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
  -webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.25);
  box-shadow:0px 0px 4px rgba(0,0,0,0.25);
  -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
overflow: hidden;
  border: none;
  color: #989BA0;
}
.card:hover {
  padding:16px;
  margin:-4px -4px 20px -4px;
-moz-box-shadow:0px 4px 8px rgba(0,0,0,0.25);
-webkit-box-shadow:0px 4px 8px rgba(0,0,0,0.25);
box-shadow:0px 4px 8px rgba(0,0,0,0.25);
color:#39414F;
}

.card-empty {
  background: transparent;
  padding:12px;
  margin-bottom: 0px;
  overflow: hidden;
  border: none;
  color:#39414F;
}

#compare-steps-content {
  display: flex;
}

#compare-menus-content {
  display: flex;
}

#compare-procedures-content {
  display: flex;
}

#compare-procedures-content h3 {
  margin-bottom: 6px;
}

.card-empty .col-md-3 {
  flex: 1;
}

.card h2,
.card-empty h2 {
  font-size:18px;
  line-height:120%;
  font-weight: normal;
  text-align:left;
  margin-top: 0px;
}

.card h3,
.card-empty h3 {
  font-size:14px;
  line-height:120%;
  font-weight: normal;
  text-align:left;
  margin-top: 0px;
}

/*
 * trad tables
 */

 table.table thead th { font-size: 12px; font-weight: normal; border: none; }
 table.table tbody th { padding-top: 14px }
 
 
 
 a.editable-click { padding: 5px 24px 5px 10px; display: block; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.editable-container.editable-inline { width: 100%; }
.form-inline.editableform { width: 100%; }
.control-group.form-group { width: 100%; }
.editable-input { width: 100%; }
.form-control { width: 100%; }
@media (min-width: 768px) {
.form-inline .form-control {
  width: 100%;
}
}

 table.table>tbody>tr:first-child>td { border: none; }
 
button.btn{
   -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-size: auto 200%;
  background-position: 0 100%;
  border-bottom:1px solid;
}
 
button.btn:hover {
   background-position: 0 0%;
}

.btn:focus,
.btn.active:focus {
  outline: 0;
}

.btn-detailed {
  background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #008c8c 51%, #008c8c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(51%,#008c8c), color-stop(100%,#008c8c));
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#008c8c 51%,#008c8c 100%);
  background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#008c8c 51%,#008c8c 100%);
  background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#008c8c 51%,#008c8c 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#008c8c 51%,#008c8c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#008c8c',GradientType=0 );
  color:#fff;
  border-color: #008c8c;
}

.btn-detailed:hover {
  color: #008c8c;
}

.btn-detailed.active {
  color: #008c8c;
  border-color: #008c8c;
}

.btn-detailed-inverse {
  background: -moz-linear-gradient(top,  #008c8c 0%, #008c8c 48%, #ffffff 51%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008c8c), color-stop(48%,#008c8c), color-stop(51%,#ffffff), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #008c8c 0%,#008c8c 48%,#ffffff 51%,#ffffff 100%);
  background: -o-linear-gradient(top,  #008c8c 0%,#008c8c 48%,#ffffff 51%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #008c8c 0%,#008c8c 48%,#ffffff 51%,#ffffff 100%);
  background: linear-gradient(to bottom,  #008c8c 0%,#008c8c 48%,#ffffff 51%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008c8c', endColorstr='#ffffff',GradientType=0 );
  color:#008c8c;
  border-color: #fff;
}

.btn-detailed-inverse:hover {
  color: #fff;
}

.btn-detailed-inverse.active {
  color: #fff;
  border-color: #fff;
  background-color:#008c8c;
}

.btn-primary {
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #428bca 51%, #428bca 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(51%,#428bca), color-stop(100%,#428bca));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#428bca 51%,#428bca 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#428bca 51%,#428bca 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#428bca 51%,#428bca 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#428bca 51%,#428bca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#428bca',GradientType=0 );
color:#fff;
border-color: #428bca;
}

.btn-primary:hover {
  color: #428bca;
}

.btn-primary.active {
  color: #428bca;
  border-color: #428bca;
}

.btn-success {
background: #5CB85C;
color:#fff;
border-color: #5CB85C;
}

.btn-success:hover {
  color: #5CB85C;
}

.btn-success.active {
  color: #5CB85C;
  border-color: #5CB85C;
}

.btn-danger {
background: #D9534F;
color:#fff;
border-color: #D9534F;
}

.btn-danger:hover {
  color: #D9534F;
}

.btn-danger.active {
  color: #D9534F;
  border-color: #D9534F;
}

.btn-add {
border-radius: 50%;
width: 42px;
height: 42px;
text-align: center;
-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.25);
box-shadow:0px 0px 4px rgba(0,0,0,0.25);
border:1px solid;
}

.btn-add:hover {
padding:16px;
margin: -4px -4px -4px -4px;
-moz-box-shadow:0px 4px 8px rgba(0,0,0,0.25);
-webkit-box-shadow:0px 4px 8px rgba(0,0,0,0.25);
box-shadow:0px 4px 8px rgba(0,0,0,0.25);
width: 50px;
height: 50px;
font-size: 18px;
}

.btn-select {
border-radius: 50%;
width: 20px;
height: 20px;
text-align: center;
border:1px solid;
padding: 0px;
font-size: 10px;
opacity: 0.25;
}

.btn-remove {
border-radius: 12px;
width: 24px;
height: 24px;
text-align: center;
border:1px solid;
padding: 0px;
font-size: 10px;
opacity: 0.25;
}

.btn-remove:hover {
opacity: 1;  
}


.btn-select.active,
.btn-select:hover {
opacity: 1;
}

.btn-c {
  opacity: 1;
  cursor: pointer;
}

.btn-c.disabled {
  opacity: 0.5;
}

td { position:relative; }
td .btn-select { position: absolute; right:8px; top:20%; }

ul.filters-nav { list-style:none; margin-left:0px; padding-left: 0px; }
ul.filters-nav li { display:inline-block; margin-right:16px; vertical-align: middle; }
ul.filters-nav li button { margin-right: 4px; margin-top: -5px; }